* {
    font-family: 'Avenir Book','sans-serif'; 
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, p {
    padding: 0px 20px 0px 20px;
    margin: 10px 0px 10px 0px;
}

header {
    text-align: center;
    background-color: #d97e18;
    color: white;
    padding: 10px;
}   

main {
    margin: 0px 0px 20px 0px;
}

h2 {
    text-align: center;
    padding: 30px;
}

h3 {
    background-image: linear-gradient(to right, lightgray 5%, white 30%);
    padding: 5px 20px 5px 20px;
}

h4 {
    margin: 10px 0px 0px 0px;
}

p {
    text-align: justify;
    margin: 0px 0px 10px 0px;
}

ul, ol {
    margin: 0px 0px 0px 60px;
}

p.important {
    font-size: 1.2rem;
    text-align: center;
}

.link {
    text-decoration: none;
    color:#d97e18;
    font-weight: bold;
}

a:hover.link {
    color: black;
}
